-- 基础信息
base_info = {
	group_id = 133310178
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 178001, monster_id = 28050401, pos = { x = -2632.503, y = 222.393, z = 4807.833 }, rot = { x = 0.000, y = 323.585, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 28 },
	{ config_id = 178003, monster_id = 28050401, pos = { x = -2614.361, y = 220.629, z = 4657.540 }, rot = { x = 0.000, y = 282.318, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 178001, 178003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
